{

    "map3d": {
        "scene":{
            "center": {"lat":29.486846,"lng":112.329258,"alt":1098724,"heading":0,"pitch":-53},
            "shadows":false,
            "removeDblClick":true,
            "sceneMode": 3,
            "showSun":false,
            "showMoon":false,
            "showSkyBox":false,
            "showSkyAtmosphere":false,
            "fog":false,
            "fxaa":false,
            "globe": {
                "show":true,
                "depthTestAgainstTerrain":false,
                "baseColor":"#000000",
                "showGroundAtmosphere":true,
                "enableLighting":false
            },
            "contextOptions": {
                "webgl": {
                    "alpha": true
                }
            },
            "cameraController":{
                "zoomFactor":3.0,
                "minimumZoomDistance": 40000,
                "maximumZoomDistance": 2000000,
                "enableRotate": true,
                "enableTranslate": true,
                "enableTilt": true,
                "enableZoom": true,
                "enableCollisionDetection":true
            }
        },
        "control":{
            "homeButton": false,
            "baseLayerPicker": false,
            "sceneModePicker": false,
            "vrButton": false,
            "fullscreenButton": false,
            "navigationHelpButton": false,
            "animation": false,
            "timeline": false,
            "infoBox": false,
            "geocoder": true,
            "geocoderConfig": { "key":[ "ae29a37307840c7ae4a785ac905927e0" ], "citycode": "" },

            "defaultContextMenu":true,
            "mouseDownView": true,
            "location": {
                "fps":true,
                "format":"<div>经度:{x}</div> <div>纬度:{y}</div> <div>海拔：{z}米</div> <div>层级：{level}</div> <div>方向：{heading}度</div>"
            },
            "navigation": {
              "legend": { "left": "100px", "bottom": "-1px" },
              "compass": { "top": "10px", "right": "5px" }
            }
        },
        "terrain": {
            "url": "http://data.marsgis.cn/terrain",
            "show": false
        },
        "basemaps": [
            {
                "name": "黑色底图",
                "icon": "http://mars3d.cn/example/img/basemaps/bd-c-dark.png",
                "type": "mapbox",
                "username": "marsgis",
                "styleId": "cki0a2mtc2vyo1bqu76p8ks8m",
                "scaleFactor": true
            }
        ],
        "layers": [
            {
                "name": "行政区划界线",
                "type": "xyz",
                "url": "https://t{s}.tianditu.gov.cn/DataServer?T=ibo_w&x={x}&y={y}&l={z}&tk=9ae78c51a0a28f06444d541148496e36",
                "subdomains": "01234567",
                "maximumLevel": 10,
                "show": false
            },
            {
                "name": "天地图注记",
                "type": "tdt",
                "layer": "img_z",
                "key": ["9ae78c51a0a28f06444d541148496e36"],
                "show": false
            }
        ]
    }




}
